<article class="list__item post">
	{{- if .Params.thumbnail }}
	<figure class="list__thumbnail">
		<a href="{{ .Permalink }}">
			<img src="{{ .Params.thumbnail | relURL }}" alt="{{ .Title }}" />
		</a>
	</figure>
	{{- end }}
	<header class="list__header">
		<h3 class="list__title post__title ">
			<a href="{{ .RelPermalink }}" rel="bookmark">
			{{ .Title }}
			</a>
		</h3>
		{{- with .Params.description }}
		<p class="list__lead post__lead">{{ . }}</p>
		{{- end }}
		{{ with partial "post_meta.html" . -}}
		<div class="list__meta meta">{{ . }}</div>
		{{- end }}
	</header>
	<div class="content list__excerpt post__content clearfix">
		{{ .Summary }}
	</div>
	{{- if .Site.Params.readmore }}
	{{- if .Truncated }}
	<div class="list__footer clearfix">
		<a class="list__footer-readmore btn" href="{{ .RelPermalink }}">{{ T "read_more" }}</a>
	</div>
	{{- end }}
	{{- end }}
</article>